UTC-05:00,Sunday , January 20th 2019
|
English
|

Alert: General Architecture "ThinkPHP5" Reproduces Vulnerability

03:49 Friday , January 11th 2019
According to the DVP security team, a general architecture called "ThinkPHP5" was once again exposed to a security vulnerability that affects all versions of ThinkPHP architecture 5.x. If the exchange uses the architecture, the hacker is capable of directly accessing to the website permissions of the exchange. Currently, the official patch has been provided to fix the vulnerability, and the address is https://github.com/top-think/framework/commit/4a4b5e64fa4c46f851b4004005bff5f3196de003.